<component name="libraryTable">
  <library name="org.hamcrest:hamcrest-junit:2.0.0.0@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-junit/2.0.0.0/221cf2b5aabedf8cd76534996caa21b283ea5d0/hamcrest-junit-2.0.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-junit/2.0.0.0/3a86dcdd3aa6650b71d0258a5e86cb3ed25207ff/hamcrest-junit-2.0.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>